std::tr1::is_placeholder(3)

NAME
std::tr1::is_placeholder -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::is_placeholder< _Tp >

Definition at line 528 of file tr1/functional.

  Static Public Attributes
static const int value

Author

Generated automatically by Doxygen for libstdc++ from the source code.